Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
minimstreamer-0.5.24 licence not accepted
30-05-2016, 23:45
Post: #1
minimstreamer-0.5.24 licence not accepted
I have installed minimserver-0.8.4 + minimiserver-0.8-update-87 on raspberry pi 3. I wanted to install minimstreamer-0.5.24 which 'packages' command says is available. I get error 'Package license was not accepted'. What does this mean and how to correct it?
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
minimstreamer-0.5.24 licence not accepted - lozdown - 30-05-2016 23:45

Forum Jump:


User(s) browsing this thread: 1 Guest(s)